sane-sceptre(5)

BEZEICHNUNG
sane-sceptre - SANE-Backend für SCEPTRE-Scanner

BESCHREIBUNG
Die Bibliothek sane-sceptre implementiert ein SANE-(Scanner Access Now Easy) Backend zum Zugriff auf Sceptre-Flachbett-Scanner. Dieses Backend sollte als Beta-Qualität-Software betrachtet werden! Bitte berichten Sie jedes merkwürdige Verhalten (auf Englisch) an den Betreuer des Backends oder an die SANE-Mailingliste.

Derzeit ist nur von einem Scanner bekannt, dass er mit diesem Backend funktioniert:

    Modell                       Verbindungstyp
    ---------------------------  -------------------
    Sceptre VividScan S1200      SCSI
Die Marke dieses Scanners ist KINPO, daher könnten andere Scanner von diesem Hersteller auch funktionieren (z.B. der S600).

OPTIONEN
Die vom Backend unterstützten Optionen können entweder in der Befehlszeile an Programme wie scanimage(1) übergeben oder über Bedienelemente der grafischen Benutzeroberoberfläche in xscanimage(1) oder xsane(1) gesteuert werden. Gültige Befehlszeilenoptionen und deren Syntax können Sie mit folgendem Befehl auflisten:
    scanimage --help -d sceptre

Scanmodus

--mode Lineart|Halftone|Gray|Color
    wählt den grundlegenden Betriebsmodus des Scanners. Die Modi Lineart und Halftone sind nur schwarz und weiß (1 bit). Gray wird 256 Graustufen erzeugen (8 bit). Color erstellt ein 24-bit-Farbbild. Der Scanner unterstützt intern 30 bit, aber exportiert nur 24 bit.

--resolution 50..1200
    wählt die Scan-Auflösung. Der Scanner beherrscht mehrere Auflösungen zwischen 50 und 1200.

--halftone-pattern 1|2|3|4
    wählt den Mustermodus, der im Modus Halftone verwendet wird.

--gamma-correction Default|User Defined|High Density Printing|Low density printing|High contrast printing
    steuert die Scanner-interne Gamma-Korrektur.

--custom-gamma
    erlaubt dem Benutzer, eine Gamma-Tabelle anzugeben (siehe die nächsten drei Parameter). Nur im Modus Color.

--red-gamma-table
    kann zum Herunterladen einer benutzerdefinierten Gamma-Tabelle für den Rot-Kanal verwendet werden. Die Tabelle muss 256 byte lang sein. Nur im Modus Color.

--green-gamma-table
    kann zum Herunterladen einer benutzerdefinierten Gamma-Tabelle für den Grün-Kanal verwendet werden. Die Tabelle muss 256 byte lang sein. Nur im Modus Color.

--blue-gamma-table
    kann zum Herunterladen einer benutzerdefinierten Gamma-Tabelle für den Blau-Kanal verwendet werden. Die Tabelle muss 256 byte lang sein. Nur im Modus Color.

--threshold 0..255
    setzt den Schwellwert für Schwarz- und Weiß-Pixel im Modus Lineart. Mögliche Werte sind von 0 (dunkler) bis 255 (heller).

--preview
    fordert einen Vorschau-Scan an. Die für diesen Scan verwendete Auflösung ist 30 DPI und der Scan-Bereich ist der größte erlaubte. Der Scan-Modus wird vom Anwender ausgewählt. Die Vorgabe ist »no«.

Die Geometrie-Optionen

-l -t -x -y
    steuern den Scan-Bereich: -l setzt die obere linke X-Koordinate, -t die obere linke Y-Koordinate, -x wählt die Breite und -y die Höhe des Scan-Bereichs. Alle Parameter werden standardmäßig in Millimetern angegeben.

KONFIGURATIONSDATEI
Die Konfigurationsdatei /etc/sane.d/sceptre.conf unterstützt nur einen Eintrag: den Namen des zu verwendenden Geräts (zum Beispiel /dev/scanner).

DATEIEN

/usr/lib/sane/libsane-sceptre.a
    Die statische Bibliothek, die dieses Backend implementiert.

/usr/lib/sane/libsane-sceptre.so
    Die dynamische Bibliothek, die dieses Backend implementiert (auf Systemen verfügbar, die dynamisches Laden unterstützen).

UMGEBUNGSVARIABLEN

SANE_DEBUG_SCEPTRE
    Falls die Bibliothek mit Debug-Unterstützung kompiliert wurde, steuert diese Umgebungsvariable die Debug-Stufe für dieses Backend. Beispielsweise bewirkt ein Wert von 128 die Anzeige sämtlicher Debug-Ausgaben. Kleinere Werte reduzieren die Ausführlichkeit.

EINSCHRÄNKUNGEN

Auflösungen
    Der Windows-TWAIN-Treiber kann jede Auflösung zwischen 50 und 1200 setzen (einschließlich Software-Interpolation). Dieses Backend kann das nicht. Nur eine Handvoll Auflösungen sind verfügbar, jedoch sollte diese Anzahl ausreichen.

FEHLER
Keine bekannt.

SIEHE AUCH
sane-scsi(5), scanimage(1), xscanimage(1), xsane(1), sane(7)

AUTOR

Das Paket wird aktiv von Frank Zago betreut.
    http://www.zago.net/sane/#sceptre

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).